filtercomplementionenhancer.h File Reference

enhance ion intensity of ion fragment complement More...

`#include "filterinterface.h"`
`#include "../../trace/trace.h"`
`#include "../../massspectrum/qualifiedmassspectrum.h"`
`#include "filternameinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::FilterComplementIonEnhancer
| try to detect complementary ions and assign maximum intensity of both elements More...

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

enhance ion intensity of ion fragment complement

Date
  21/08/2020

Author
  Olivier Langella

Definition in file filtercomplementionenhancer.h.